namespace Projekt
{
    partial class HeldSteuerung
    {
        /// <summary> 
        /// Erforderliche Designervariable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Verwendete Ressourcen bereinigen.
        /// </summary>
        /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Vom Komponenten-Designer generierter Code

        /// <summary> 
        /// Erforderliche Methode für die Designerunterstützung. 
        /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
        /// </summary>
        private void InitializeComponent()
        {
            this.button_front = new System.Windows.Forms.Button();
            this.button_left = new System.Windows.Forms.Button();
            this.button_back = new System.Windows.Forms.Button();
            this.button_right = new System.Windows.Forms.Button();
            this.button_umsehen = new System.Windows.Forms.Button();
            this.button_aktion = new System.Windows.Forms.Button();
            this.button_potion = new System.Windows.Forms.Button();
            this.button_ausruest = new System.Windows.Forms.Button();
            this.SuspendLayout();
            // 
            // button_front
            // 
            this.button_front.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.button_front.Location = new System.Drawing.Point(99, 3);
            this.button_front.Name = "button_front";
            this.button_front.Size = new System.Drawing.Size(85, 25);
            this.button_front.TabIndex = 0;
            this.button_front.Text = "vorwaerts";
            this.button_front.UseVisualStyleBackColor = true;
            this.button_front.Click += new System.EventHandler(this.button_front_Click);
            // 
            // button_left
            // 
            this.button_left.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.button_left.Location = new System.Drawing.Point(24, 32);
            this.button_left.Name = "button_left";
            this.button_left.Size = new System.Drawing.Size(88, 25);
            this.button_left.TabIndex = 1;
            this.button_left.Text = "links";
            this.button_left.UseVisualStyleBackColor = true;
            this.button_left.Click += new System.EventHandler(this.button_left_Click);
            // 
            // button_back
            // 
            this.button_back.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.button_back.Location = new System.Drawing.Point(96, 61);
            this.button_back.Name = "button_back";
            this.button_back.Size = new System.Drawing.Size(88, 25);
            this.button_back.TabIndex = 1;
            this.button_back.Text = "zurueck";
            this.button_back.UseVisualStyleBackColor = true;
            this.button_back.Click += new System.EventHandler(this.button_back_Click);
            // 
            // button_right
            // 
            this.button_right.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.button_right.Location = new System.Drawing.Point(168, 32);
            this.button_right.Name = "button_right";
            this.button_right.Size = new System.Drawing.Size(88, 25);
            this.button_right.TabIndex = 1;
            this.button_right.Text = "rechts";
            this.button_right.UseVisualStyleBackColor = true;
            this.button_right.Click += new System.EventHandler(this.button_right_Click);
            // 
            // button_umsehen
            // 
            this.button_umsehen.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.button_umsehen.Location = new System.Drawing.Point(391, 11);
            this.button_umsehen.Name = "button_umsehen";
            this.button_umsehen.Size = new System.Drawing.Size(90, 25);
            this.button_umsehen.TabIndex = 2;
            this.button_umsehen.Text = "umsehen";
            this.button_umsehen.UseVisualStyleBackColor = true;
            this.button_umsehen.Click += new System.EventHandler(this.button_umsehen_Click);
            // 
            // button_aktion
            // 
            this.button_aktion.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.button_aktion.Location = new System.Drawing.Point(391, 40);
            this.button_aktion.Name = "button_aktion";
            this.button_aktion.Size = new System.Drawing.Size(90, 25);
            this.button_aktion.TabIndex = 3;
            this.button_aktion.Text = "aktion";
            this.button_aktion.UseVisualStyleBackColor = true;
            this.button_aktion.Click += new System.EventHandler(this.button_aktion_Click);
            // 
            // button_potion
            // 
            this.button_potion.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.button_potion.Location = new System.Drawing.Point(391, 69);
            this.button_potion.Name = "button_potion";
            this.button_potion.Size = new System.Drawing.Size(90, 25);
            this.button_potion.TabIndex = 4;
            this.button_potion.Text = "heilen";
            this.button_potion.UseVisualStyleBackColor = true;
            this.button_potion.Click += new System.EventHandler(this.button_potion_Click);
            // 
            // button_ausruest
            // 
            this.button_ausruest.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.button_ausruest.Location = new System.Drawing.Point(266, 3);
            this.button_ausruest.Name = "button_ausruest";
            this.button_ausruest.Size = new System.Drawing.Size(111, 25);
            this.button_ausruest.TabIndex = 5;
            this.button_ausruest.Text = "ausruesten";
            this.button_ausruest.UseVisualStyleBackColor = true;
            this.button_ausruest.Click += new System.EventHandler(this.button_ausruest_Click);
            // 
            // HeldSteuerung
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.button_ausruest);
            this.Controls.Add(this.button_potion);
            this.Controls.Add(this.button_aktion);
            this.Controls.Add(this.button_umsehen);
            this.Controls.Add(this.button_right);
            this.Controls.Add(this.button_back);
            this.Controls.Add(this.button_left);
            this.Controls.Add(this.button_front);
            this.Name = "HeldSteuerung";
            this.Size = new System.Drawing.Size(517, 102);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Button button_front;
        private System.Windows.Forms.Button button_left;
        private System.Windows.Forms.Button button_back;
        private System.Windows.Forms.Button button_right;
        private System.Windows.Forms.Button button_umsehen;
        private System.Windows.Forms.Button button_aktion;
        private System.Windows.Forms.Button button_potion;
        private System.Windows.Forms.Button button_ausruest;
    }
}
